{
  "REMOTE_USER_VPN_TABLE_HEADER_INTERFACE": "Interfejs",
  "REMOTE_USER_VPN_TABLE_HEADER_REMOTE_IP": "Zdalny adres IP",
  "REMOTE_USER_VPN_TABLE_HEADER_USER": "Użytkownik",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_PKTS": "Pobrane pakiety",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_PKTS": "Wysłane pakiety",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_BYTES": "Pobierany bajty",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_BYTES": "Wysyłane bajty",
  "REMOTE_USER_VPN_TABLE_HEADER_UPTIME": "Czas działania",
  "REMOTE_USER_VPN_TABLE_HEADER_ACTIONS": "Akcje",

  "REMOTE_USER_VPN_TABLE_ACTION_TERMINATE": "Terminacja",

  "REMOTE_USER_VPN_TABLE_EMPTY_HEADER": "No current sessions found",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_REMOTE_USER_VPN": "Currently there are no remote user VPN sessions active.",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_MATCHES": "No remote user VPN sessions match that search criteria.",

  "REMOTE_USER_VPN_TERMINATE_CONFIRM_TITLE": "Potwierdź proszę",
  "REMOTE_USER_VPN_TERMINATE_CONFIRM_MESSAGE": "Czy na pewno chcesz zakończyć to połączenie VPN użytkownika ? ",
  "REMOTE_USER_VPN_TERMINATE_SUCCESS": "Połączenie przerwane",
  "REMOTE_USER_VPN_TERMINATE_ERROR": "Błąd podczas terminacji połączenia"
}
